<?php
	$sql1 = "SELECT Titel, Text FROM Uns WHERE ID='2' ";
	$result1 = $db->query($sql1);
	$nt1 = $result1->fetch_assoc();
	
	echo "<h1>".$nt1['Titel']."</h1>\n";
	echo "<p>".nl2br($nt1['Text'])."</p>\n";

	$sql2 = "SELECT * FROM Team WHERE Anzeige = \"on\" ORDER BY AnzeigeNr ASC;";
	$result2 = $db->query($sql2);
	
	echo "<table class=\"team\">\n";
	echo "    <colgroup>\n";
	echo "        <col width=\"250px\" />\n";
	echo "        <col width=\"100px\" />\n";
	echo "        <col width=\"350px\" />\n";
	echo "    </colgroup>\n";
	while ($nt2 = $result2->fetch_assoc()) {
		echo "<tr>\n";
		echo "    <td rowspan=\"2\"><img src=\"img/team/".$nt2['ID'].".jpg\" alt=\"$nt2[Vorname] $nt2[Nachname]\" /></td>\n";
		echo "    <td colspan=\"2\" style=\"border: 0px; vertical-align: bottom;\"><h3>$nt2[Titel1] $nt2[Vorname] $nt2[Nachname]</h3>\n";
		echo "$nt2[Titel2]</td>\n";
		echo "</tr>\n";
		echo "<tr>\n";
		echo "    <td style=\"vertical-align: top; padding-top: 0px;\">Telefon:<br />\n";
		echo "        EMail:<br />\n";
		echo "        Bereich:</td>\n";
		echo "    <td style=\"vertical-align: top; padding-top: 0px;\">$nt2[Telefon]<br />\n";
		echo "        <a href=\"mailto:$nt2[EMail]\">$nt2[EMail]</a><br />\n";
		echo "        $nt2[Bereich]</td>\n";
		echo "</tr>\n";
	}
	echo "</table>\n";
?>